@charset "UTF-8";
@media screen and (max-width: 767px) {
	#hongoWrap {
		width: 100%;
		margin: 0 auto;
	}

	
		header h1.logo_top a{
		position: relative;
	}
	header h1.logo_top a img{
		transition: .5s;
	}
	header h1.logo_top a img:nth-of-type(1) {
	opacity: 1;
}
header h1.logo_top a img:nth-of-type(2) {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
	header.showh h1.logo_top a img:nth-of-type(1) {
	opacity: 0;
}
header.showh h1.logo_top a img:nth-of-type(2) {
	opacity: 1;
}
	
	
	#topmain {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	/* information*/
	.information_block {
		width: 92%;
		margin: 30px auto;
	}
	.information_block a {
		color: #000;
	}
	.information_ttl {
		font-size: 18px;
		letter-spacing: 0.4em;
		text-align: center;
		color: #93a8bd;
        text-shadow: 0.3px 0.3px 0 #93a8bd, -0.3px -0.3px 0 #93a8bd;
		font-family: "Cinzel", serif;
		font-weight: 400;
		padding-top: 30px;
	}
	.information_cont {
		padding: 20px 20px 50px;
	}
	.information_cont dl {
		font-size: 13px;
		display: block;
		flex-wrap: wrap;
		justify-content: space-between;
		flex-direction: row;
		align-items: flex-start;
		font-weight: 500 !important;
	}
	.information_cont dt.b-date {
		display: block;
		line-height: inherit;
		font-weight: inherit;
		padding-top: 0.15em;
	}
	.information_cont dd.b-txt {
		display: block;
		line-height: inherit;
		margin-bottom: 10px;
	}


	#concapt_block {
		width: 100%;
		margin: 0 auto;
		background: linear-gradient(to bottom, #ffffff 0%, rgba(105, 141, 177, 0.6) 100%);
		background-position: center center;
		padding-bottom: 50px;
	}
	#concapt_block #name_ocha {
		width: 80%;
		margin: 0 auto;
		padding: 40px 0;
	}
	#concapt_block .lead_txt {
		font-size: 16px;
		text-align: center;
		line-height: 1.8;
		color: #595757;
		letter-spacing: 0.03em;
	}
	#concapt_block .lead_txt span {
		font-size: 20px;
	}

	/*---btn-menu---*/
	ul.cont_btn {
		width: 100%;
		margin: 0 auto 150px;
	}
	ul.cont_btn li {
		position: relative;
		margin-top: 20px;
	}
	ul.cont-btn li:last-child {
		margin: 0 !important;
	}
	ul.cont_btn li a {
		transition: .3s;
	}
	ul.cont_btn li a:hover {
		opacity: 0.8;
	}
	ul.cont_btn li .btn_more {
		position: absolute;
		bottom: 30px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	ul.cont_btn li .btn_more {
		width: 120px;
		margin: 0 auto;
		z-index: 2;
	}
	.btn_caption_und {
		font-size: 11px;
		line-height: 1.4;
		position: absolute;
		top: -10px;
		left: 10px;
		z-index: 3;
		color: #666;
        padding-right: 10px;
	}

.bels {
width: 70%;
margin: 20px auto;
}
.bels p {
font-size: 11px;
padding: 5px 0 20px;
}

.gd_block {
background: linear-gradient(to bottom, #ffffff 70%,rgba(105,141,177,0.6) 100%);
width: 100%;
margin: 0 auto;
}


.entry_area {
width: 100%;
margin: 0 auto;
padding: 50px 0;
}
.entry_txt {
font-size: 18px;
text-align: center;
padding: 20px;
}
.btn_entry,.btn_salon {
width: 92%;
margin: 0 auto 20px;
}
.btn_entry,.btn_salon img {
border: 1px solid #fff;
}
.entry_flow {
width: 92%;
margin: 0 auto;
padding: 20px;
}


}







@media screen and (min-width: 768px) {
	#hongoWrap {
		width: 100%;
		margin: 0 auto;
		min-width: 1000px;
	}
	
	header h1.logo_top a{
		position: relative;
	}
	header h1.logo_top a img{
		transition: .5s;
	}
	header h1.logo_top a img:nth-of-type(1) {
	opacity: 1;
}
header h1.logo_top a img:nth-of-type(2) {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
	header.showh h1.logo_top a img:nth-of-type(1) {
	opacity: 0;
}
header.showh h1.logo_top a img:nth-of-type(2) {
	opacity: 1;
}

	
	
	#topmain {
		width: 100%;
		margin: 0 auto;
		position: relative;
		
		
		
		
		
		
		
	}
	#concapt_block {
		width: 100%;
		margin: 0 auto;
		background: linear-gradient(to bottom, #ffffff 0%, rgba(105, 141, 177, 0.6) 100%);
		background-position: center center;
		padding-bottom: 50px;
	}
	#concapt_block #name_ocha {
		width: 500px;
		margin: 0 auto;
		padding: 50px 0;
	}
	#concapt_block .lead_txt {
		font-size: 20px;
		text-align: center;
		line-height: 2.2;
		color: #595757;
		letter-spacing: 0.05em;
	}
	#concapt_block .lead_txt span {
		font-size: 32px;
	}
	/*----information----*/
	.information_block {
		margin: 50px auto;
		width: 960px;
	}
	.information_block a {
		color: #000;
		transition: .3s;
	}
	.information_block a:hover {
		color: #265682;
	}
	.information_ttl {
		font-size: 22px;
		letter-spacing: 0.5em;
		text-align: center;
		color: #93a8bd;
        text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
		font-family: "Cinzel", serif;
		font-weight: 400;
		padding-top: 50px;
	}
	.information_cont {
		padding: 40px 0 80px;
	}
	.information_cont dl {
		width: 960px;
		margin: 0 auto;
		font-size: 14px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		flex-direction: row;
		align-items: flex-start;
		font-weight: 500 !important;
	}
	.information_cont dt.b-date {
		display: inline-block;
		line-height: inherit;
		font-weight: inherit;
		width: 90px;
	}
	.information_cont dd.b-txt {
		display: inline-block;
		width: calc(100% - 90px);
		line-height: inherit;
		margin-bottom: 10px;
	}
	/*---btn-menu---*/
	ul.cont_btn {
		width: 100%;
		margin: 0 auto 20px;
	}
	ul.cont_btn li {
		position: relative;
		margin-top: 20px;
	}
	ul.cont-btn li:last-child {
		margin: 0 !important;
	}
	ul.cont_btn li a {
		transition: .3s;
	}
	ul.cont_btn li a:hover {
		opacity: 0.8;
	}
	ul.cont_btn li .btn_more {
		position: absolute;
		bottom: 40px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	ul.cont_btn li .btn_more {
		width: 180px;
		margin: 0 auto;
		z-index: 2;
	}
	.btn_caption_und {
		font-size: 11px;
		line-height: 1.4;
		position: absolute;
		top: -10px;
		left: 0;
		z-index: 3;
		color: #666;
	}
    
.bels {
width: 340px;
margin: 20px auto;
}
.bels p {
font-size: 12px;
padding: 5px 0 20px;
}
.gd_block {
background: linear-gradient(to bottom, #ffffff 80%,rgba(105,141,177,0.6) 100%);
width: 100%;
margin: 0 auto 50px;
}

.entry_area {
width: 1000px;
margin: 0 auto;
padding: 80px 0;
}
.entry_txt {
font-size: 22px;
text-align: center;
padding: 20px;
}
.btn_entry,.btn_salon {
width: 600px;
margin: 0 auto 20px;
}
.entry_flow {
width: 1000px;
margin: 0 auto;
padding: 20px;
}
.btn_entry,.btn_salon img {
border: 1px solid #fff;
}    
    
}